btb-class |

# BetterListViewElementCollection(TElement).ToString(Boolean) Method

Returns a String that represents this instance.

public string BetterListViewElementCollection(
bool writeContent
);

#### Parameters

writeContent
  output content of the collection

#### Return Value

A String that represents this instance.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.ToString Overload List